// Reset Password
//

// CryptoMemory Library Include Files
#include "CM_LIB.h"
#include "CM_I2C.h"
#include "CM_I2C_L.h"

// Reset Password
uint8_t cm_ResetPassword(void)
{
	   return CM_LOW_LEVEL.SendCmdByte(0xba);
}
